@media (min-width: 1399px) {
  .swiper.homeBannerSwiper {
    height: 630px;
  }
}
@media (max-width: 1199px) {
  .item-col {
    height: unset;
  }
  .swiper-info h2 {
    font-size: 36px;
  }
  .my-account-page-nav .nav {
    flex-wrap: nowrap !important;
    overflow-x: auto;
  }
}
@media (min-width: 1200px) {
  .add-item-content-form .input-group-append span {
    width: 95px;
  }
}
@media (max-width: 1199px) and (min-width: 992px) {
  .item-page-add-bid-timer-box p {
    font-size: 14px;
  }

  .add-item-content-form .input-group-append span {
    width: 82px;
  }
  .subcategory-page-card-hor .item-features-list li,
  .bid-offsers-card-bid-info p {
    font-size: 12px;
  }

  .cart-page-cart-total-card {
    padding: 18px;
  }

  .category-page-featured-items .index-recent-viewed-card {
    max-width: 280px !important;
  }

  .header-search input {
    padding-right: 5px;
  }

  .account .blue-btn {
    font-size: 12px;
  }

  .header-notifications li:not(:first-child) {
    margin-right: 0;
  }

  .dropdown-nav .dropdown-toggle {
    font-size: 20px;
  }

  .bot-nav a {
    font-size: 14px;
  }

  .dropdown-nav-list {
    width: 250px;
  }

  .dropdown-nav-sub-categroeis-tabs {
    left: 260px;
  }

  .header-sub-categroeis {
    width: 580px;
  }
  .add-item-delete-btn {
    margin-left: -10px;
  }

  .add-item-step-number {
    top: 6px;
    right: 52px;
    font-size: 17px;
  }
}

@media (max-width: 1199px) and (min-width: 767px) {
  .Categories-text p {
    font-size: 18px;
  }

  .Categories-text {
    padding: 5px 10px;
  }
}
@media (min-width: 991px) and (max-width: 1199px) {
  .checkd-remove-style {
    margin-right: -16px;
    float: right;
    font-size: 25px;
    margin-top: -3px;
  }
}
@media (max-width: 991px) and (min-width: 767px) {
  .header-yellow-btn .btn {
    padding: 5px;
  }
  .header-right-align {
    display: block !important;
  }

  .dropdown-nav .dropdown-nav-name a {
    font-size: 16px;
    margin-top: 4px;
  }
  .header-search .form-control {
    max-width: 95px;
  }
  .header-notifications ul {
    gap: 10px;
  }

  .about-us-page-info h3 {
    text-align: center;
  }

  .about-us-page-info p {
    text-align: center;
  }

  .signup-modal .modal-dialog,
  .signin-modal .modal-dialog {
    max-width: 600px;
    margin: 1.75rem auto;
  }

  .signin-page,
  .ThanksSection {
    background-size: 50% 100%;
  }

  .summary-page-bought-item-card .index-recent-viewed-card,
  .summary-page-related-items-slider .subcategory-page-card {
    max-width: 285px;
  }

  .summary-page-bought-item-card-arrow {
    position: absolute;
    top: 47%;
    right: 40px;
  }

  .summary-page-related-items-slider .subcategory-page-card {
    margin-bottom: 30px;
    margin: auto;
  }

  .summary-page-related-items-slider
    .carousel
    .flickity-prev-next-button.previous {
    left: 0;
  }

  .summary-page-related-items-slider .carousel .flickity-prev-next-button.next {
    right: 0px;
  }

  .summary- .signup-card-content {
    padding-right: 30px;
  }
  .signin-card-logo img {
    max-height: 200px;
  }

  .mng-bank-accounts-section {
    padding-left: 0;
  }
  .messages-inbox-page-card p,
  .messages-inbox-page-card a {
    font-size: 14px;
  }

  .messages-inbox-page-card-delete-btn {
    padding-left: 0;
  }

  .item-page-info-card .purchase-history-card-category-name {
    margin-top: 30px;
  }

  .purchase-history-card-bottom-txt-card {
    display: block;
  }

  .blue-btn,
  .blue-btn:focus,
  .green-btn,
  .green-btn:focus,
  .grey-btn,
  .grey-btn:focus {
    font-size: 13px;
  }

  .purchase-history-card-item-name a {
    font-size: 16px;
  }

  .purchase-history-card-purch-date-txt p,
  .purchase-history-card-delivery p {
    font-size: 13px;
  }

  .subcategory-page-card-img {
    padding-right: 0;
  }

  .subcategory-page-card-hor .item-features-list li {
    font-size: 12px;
  }

  .subcategory-page-card-hor .index-recent-viewed-card-name a {
    font-size: 16px;
  }

  .subcategory-page-card-hor .index-recent-viewed-card-price p {
    font-size: 14px;
  }

  .bid-offsers-card-bid-btn,
  .bid-offsers-card-bid-info-cards {
    height: auto;
  }

  .bid-offsers-card-img {
    padding-right: 0;
    border-right: unset;
  }

  .item-total-price {
    margin-bottom: 30px;
  }

  .my-account-side-nav .nav-item {
    padding-left: 0;
  }

  .my-account-side-nav .nav-link {
    font-size: 14px;
  }

  .item-page-info-text {
    margin-top: 30px;
  }

  .item-page-info-text .index-recent-viewed-card-btns ul {
    text-align: left;
  }

  .subcategory-page-card-hor {
    height: auto;
  }

  .no-left-gutter {
    padding-left: 15px !important;
  }

  .no-right-gutter {
    padding-right: 15px !important;
  }

  .side-filters-title h3 {
    font-size: 18px;
    padding-left: 8px;
  }

  .side-filters-submit-btn .btn {
    margin-left: 0;
  }

  .side-filters-submit-btn {
    text-align: center;
  }
  .index-recent-viewed-card-btns ul {
    text-align: center;
  }

  .index-recent-viewed-card .index-recent-viewed-card-name {
    text-align: center;
  }

  .footer-links {
    margin-bottom: 30px;
  }

  .footer {
    padding-bottom: 25px;
  }

  .index-banner-cell-info {
    padding-left: 10px;
  }

  .index-banner-cell-img {
    padding-right: 10px;
  }

  .header-notifications li:not(:first-child) {
    /*margin-left: 11px;*/
    margin-right: 0;
  }

  .dropdown-nav .dropdown-toggle {
    font-size: 14px;
    padding-left: 0 !important;
  }

  .bot-nav li:not(:last-child) a {
    padding: 8px 10px !important;
  }

  .bot-nav a {
    font-size: 12px;
  }

  .bot-nav {
    margin-left: 0;
  }

  .header-search {
    padding-left: 10px;
  }

  .dropdown-nav span {
    margin-left: 5px;
  }

  .dropdown-nav-list {
    width: 210px;
    padding: 0 12px;
  }

  .dropdown-nav-sub-categroeis-tabs {
    left: 215px;
  }

  .header-sub-categroeis {
    width: 415px;
    background-image: none;
  }

  .side-categories-toggle-title .btn-link {
    font-size: 14px;
  }
}
@media (min-width: 992px) {
  .titleMargin {
    margin-bottom: 33px;
  }
  .cart-page-content .index-recent-viewed-card-btns {
    padding-right: 30px;
  }
  .about-us-page-img .mx-auto {
    margin-left: 0 !important;
  }

  .signin-col-1 {
    width: 37.5% !important;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 37.5% !important;
    flex: 0 0 37.5% !important;
  }

  .signin-col-2 {
    width: 62.5% !important;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 62.5% !important;
    flex: 0 0 62.5% !important;
  }
}
@media (max-width: 991px) {
  h1 {
    font-size: 15px;
  }
  h2 {
    font-size: 18px;
  }
  h3 {
    font-size: 16px;
  }
  h4 {
    font-size: 14px;
  }
  p {
    font-size: 12px;
  }
  .firstIMage {
    height: 223px;
  }
  .firstIMage img {
    height: 100%;
  }
  .header-yellow-btn .btn {
    font-size: 11px;
  }
  .room-card {
    padding: 15px;
  }
  .titleRoom h2 {
    font-size: 16px;
  }
  .makdoos-filter-group:first-child {
    padding-top: 20px;
  }
  .homeBannerSwiper .btn-blue {
    padding: 10px 17px;
  }
  .item-page-name h3 {
    font-size: 18px;
  }
  .bid-offsers-card-img {
    border: unset !important;
  }
  .sign-in-card-content {
    padding-top: 20px;
  }
  h5 {
    font-size: 16px;
  }
  .index-recent-viewed-card-name p {
    font-size: 14px;
  }
  .summary-page-sliders-title h4 {
    font-size: 14px !important;
  }
  .summary-page-sliders-title {
    margin-bottom: 15px;
    height: 36px;
  }
  .itemsBought {
    padding: 10px 5px;
    justify-content: center;
  }
  .Stored-col {
    padding: 15px;
  }
  .site-header {
    padding: 0;
  }
  .bid-offsers-card {
    height: 250px;
  }
  .ribbon {
    top: 0;
    font-size: 16px;
    min-width: 164px;
  }
  p {
    font-size: 14px;
  }
  .bid-offsers-card-txt .bid-offsers-card-category-name {
    font-size: 16px;
  }

  .header-right-align {
    align-items: center;
  }
  .side-filters-checkbox-group:not(:last-child) {
    border-bottom: 0;
  }
  .bot-nav li:not(:last-child) {
    padding-right: 5px !important;
  }
  .bot-nav a {
    margin-bottom: 7px;
  }
  h4 {
    font-size: 16px !important;
  }
  .my-wallet-balance-btn {
    display: flex;
    justify-content: space-between;
  }
  .my-wallet-balance .btn,
  .my-wallet-transactions-table button {
    padding: 10px;
    font-size: 12px;
  }

  .my-wallet-transactions-table button {
    margin-bottom: 10px;
  }
  .bot-nav li {
    padding-right: 20px !important;
  }

  .storedHeight {
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .new-price,
  .old-price {
    font-size: 14px;
  }
  .text-title {
    text-align: center;
  }

  .mustGocol {
    padding: 5px;
  }

  .see-all a {
    font-size: 15px;
  }
  .progress_bar hr.all_steps {
    width: 96%;
  }
  .add-item-step-number {
    width: 15px;
    display: block;
    top: 8px;
    right: 1px;
    font-size: 14px;
  }
  .progress_bar div.step {
    width: 24%;
  }
  .progress_bar div.step:last-child {
    width: 0;
  }
  .progress_bar {
    width: 100%;
  }

  .index-recent-viewed-card-btns ul {
    align-items: center;
  }
  .recintly-image-height {
    height: 130px;
  }
  h2.title-blue {
    margin-bottom: 20px;
  }
  .swiper-info h2 {
    font-size: 30px;
  }

  .what-we-do,
  .Categories,
  .must-go {
    padding: 40px 0;
  }

  .header-search {
    margin-top: 0 !important;
  }
  .formSignGap {
    row-gap: 20px;
  }
  .modal-exit-btn {
    right: 3px;
  }
  .Categories-info.last {
    height: 200px;
  }
  .category-page {
    padding: 0;
  }
  .subcategory-page-header {
    margin-top: 20px;
  }
}
@media (max-width: 767px) and (min-width: 576px) {
  .messages-inbox-page-card-text,
  .purchase-history-card-item-name a {
    font-size: 16px;
  }
  .messages-inbox-page-card-date {
    margin: 10px 0 0;
  }
}
@media (max-width: 767px) {
  .roomsPagination .page-item .page-link,
  .page-pagination .page-link {
    width: 25px;
    height: 25px;
    font-size: 12px;
  }
  .header-search .select-list {
    display: none;
  }
  .header-search .form-control {
    max-width: unset !important;
  }
  #itemImages {
    grid-template-columns: repeat(3, 1fr);
  }
  .titleMargin {
    margin-bottom: 0;
  }
  .room-card {
    padding: 10px;
  }

  .roomImage {
    height: 100px;
  }
  .cart-page-item-info .item-page-info-name a {
    font-size: 12px;
  }
  .bid-offsers-card {
    height: 220px;
  }
  .wallet-date-range {
    font-size: 14px;
  }

  .signin-card {
    padding: 20px;
  }

  .checkout-page-payment-method-bank-info-text {
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    max-width: 125px;
  }

  .account .side-categories-toggle-title {
    padding-left: 5px;
  }
  .account .side-categories-card {
    padding-bottom: 0;
    padding-left: 12px;
  }
  .lang,
  .currancy {
    padding: 0;
  }
  .account .gapAccount {
    gap: 5px;
  }
  .dropdown-menu.show {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .side-categories-toggle-title .btn-link {
    padding: 0;
  }
  .overlay-content .side-categories-toggle-title .btn-link {
    padding: 8px 6px 0px 4px;
  }

  .mobile-header .menu a {
    font-size: 12px;
  }
  .sign-in-form {
    padding: 0 20px;
  }
  .modal .sign-in-form {
    padding: 0;
  }
  .lang,
  .currancy {
    text-align: start;
  }
  .mobile-header .mobile-header-search-allCat .dropdown.dropdown-nav {
    text-align: start;
    width: 100%;
    margin-top: 0 !important;
    max-width: unset;
    margin: unset;
    padding: 0 30px 10px;
  }
  .paddingMob {
    padding: 10px;
  }
  .dropdown-nav .dropdown-nav-name a {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    color: #3b3d41;
  }
  .categoryDropdown a.active {
    font-size: 12px !important;
  }
  .headerMobCateg {
    padding: 10px 20px;
  }

  .purchase-history-card-category-name a,
  .index-recent-viewed-card-btns .list-inline.horBtn {
    flex-direction: column;
    height: unset;
  }
  .notificationCard {
    flex-wrap: wrap;
  }
  .account-titleNav {
    padding-left: 35px;
    padding-top: 11px !important;
  }

  .account .blue-btn {
    margin-right: 10px;
  }
  .account .blue-btn a {
    font-size: 12px;
  }
  .my-account-page-nav .nav-link {
    font-size: 14px;
  }
  .my-account-side-nav {
    margin-bottom: unset;
  }
  .bot-nav a {
    margin-bottom: 10px;
  }
  .my-account-page-nav .nav {
    gap: 10px;
  }
  .signin-modal .modal-body {
    padding: 20px;
  }
  .add-tem-new-step-text {
    text-align: start;
  }

  .summary-page-sliders-card .flickity-prev-next-button.previous {
    left: 0;
  }
  .summary-page-sliders-card .flickity-prev-next-button.next {
    right: 0;
  }
  .change-view {
    float: unset !important;
  }
  .store-name-rate {
    flex-wrap: wrap;
    text-align: center;
  }

  .dropdown-nav .dropdown-nav-list a {
    line-height: 0;
  }

  .header-search .form-control {
    max-width: unset;
  }
  .header-notifications {
    display: flex;
    align-items: center;
    list-style: none;
    padding: 0;
    margin-bottom: 0;
    gap: 10px;
  }
  .mobile-header .navbar-brand {
    margin: 0;
    max-width: unset;
  }
  .dropdown-menu ul a {
    color: #a2a2a2;
  }

  .header-yellow-btn {
    text-align: end;
  }

  .mobile-header .mobile-header-search-allCat .dropdown-toggle {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 10px;
  }
  .mobile-header .mobile-header-search-allCat .dropdown-toggle img {
    max-width: 13px;
  }
  .mobile-header .upper-header-links ul .list-inline-item {
    margin-bottom: 10px;
  }

  .footer-social {
    margin-bottom: 40px;
  }

  .newsletter-title {
    text-align: center;
  }

  .must-go .rating,
  .must-go .price {
    justify-content: center;
  }

  .must-go-info {
    align-items: center;
  }

  .item-bid {
    margin-top: 0px !important;
  }
  .cart-page-content .index-recent-viewed-card-btns ul {
    float: right;
  }
  .item-page-add-bid-timer-boxes {
    flex-direction: inherit;
    margin-bottom: 10px;
  }

  .item-page-add-bid-timer-box {
    width: 150px;
    margin: auto;
    margin-bottom: 10px;
  }

  .item-page-add-bid-timer-box:last-child {
    margin-right: auto !important;
  }

  .index-new-slider {
    display: none;
  }

  .index-banner {
    display: block !important;
  }

  .index-banner .carousel {
    height: 50vh !important;
    overflow: hidden;
  }

  .header-notifications ul {
    float: left;
    margin-left: 25px;
  }

  .index-banner-cell-img img {
    width: 90%;
  }

  .index-banner-slider .gallery-cell {
    height: 290px;
  }

  .index-category-card-img img {
    width: 100px;
  }

  .mobile-header {
    display: block !important;
  }

  .new-header-mobile {
    display: block;
    background-color: #f1f1f1;
  }

  .new-header-mobile .navbar-brand img {
    width: 35px;
  }

  .header-notifications ul li img {
    width: 20px;
  }

  .index-banner-cell-info {
    margin-top: 25px;
    display: block;
  }
  .item-page-add-bid-timer-box {
    position: relative;
  }

  .item-page-add-bid-timer-boxes
    > .item-page-add-bid-timer-box:not(:last-child):after {
    content: "-";
    position: absolute;
    top: 19%;
    right: -3px;
    color: #fff;
  }
  .notifications-page-card-text p {
    font-size: 14px;
  }

  .mobile-header .upper-header-social-media {
    display: flex;
    margin-bottom: 5px;
  }

  .watching-items-contact-seller {
    text-align: center;
  }

  .about-us-page-info h3 {
    text-align: center;
  }

  .about-us-page-info p {
    text-align: center;
  }

  .add-item-next-step button {
    width: 100% !important;
  }

  .selling-items-edit-confirmation {
    display: block;
  }

  .selling-items-edit-confirmation .selling-items-confirmation-txt p {
    margin-bottom: 7px;
  }

  .g-recaptcha div {
    margin: auto;
  }
  .signup-modal .modal-dialog,
  .signin-modal .modal-dialog {
    max-width: unset;
    margin: 1.75rem auto;
  }

  .account-details-page .blue-btn,
  .account-details-page .green-btn {
    max-width: 100%;
  }

  .signin-page,
  .ThanksSection {
    background-size: cover;
    padding: 30px 0;
  }

  .signin-card-logo-section .signin-card-logo img {
    max-height: 75px;
  }

  .signin-card-home-btn .btn {
    font-size: 14px;
    padding: 3px 35px;
  }

  .sign-in-header p,
  .sign-in-signup-link {
    text-align: center;
  }

  .sign-in-fb img {
    max-width: 200px;
  }

  .sign-in-form .form-group a {
    font-size: 14px;
  }

  .signin-submit-btn {
    text-align: center;
  }

  .selling-items-add-btn,
  .selling-item-edit-btn {
    text-align: center;
  }

  .watching-items-card-btn .btn {
    float: right;
  }

  .purchase-history-card-bottom-txt {
    padding-top: 15px;
  }

  .bid-offsers-card-img {
    margin: 30px 0 20px;
  }

  .purchase-history-card-bottom-txt-card {
    display: block;
  }

  .bid-offsers-card-txt .index-recent-viewed-card-name {
    font-size: 16px;
  }

  .summary-item-card-text .store-name-rate {
    display: flex;
  }

  .summary-item-card-text .store-name-rate p {
    margin-right: 10px !important;
  }

  .purchase-history-card {
    padding: 15px;
  }

  .subcategory-page-card-img {
    padding-right: 0;
  }

  .subcategory-page-card-hor .index-recent-viewed-card-name {
    margin-bottom: 5px;
  }

  .subcategory-page-card-hor .index-recent-viewed-card-name p {
    font-size: 16px;
  }

  .subcategory-page-card-hor .item-features-list li,
  .my-wallet-transactions-table .table td {
    font-size: 12px;
  }

  .subcategory-page-card-hor .store-name-rate {
    justify-content: center;
  }

  .my-wallet-transactions-table .table th {
    font-size: 14px;
  }

  .bid-offsers-card-img {
    padding-right: 0;
  }
  .bid-offsers-card-bid-btn {
    height: auto;
    text-align: center;
  }

  .bid-offsers-card-bid-btn .btn {
    max-width: 200px;
    margin: auto;
    font-size: 14px;
  }
  .p-10 {
    padding: 10px;
  }
  .add-item-address-info {
    margin-bottom: 30px;
  }

  .item-total-price {
    padding: 50px 0;
    max-width: 290px;
    margin: 0 auto 30px;
  }

  .add-item-page .blue-btn {
    max-width: 100%;
  }

  .add-item-upload-img-btn span,
  .add-item-content-form input,
  .add-item-content-form select,
  .add-item-content-form textarea {
    font-size: 14px;
  }

  .my-account-page .form-group label,
  .my-account-side-nav .nav-link {
    font-size: 16px;
  }

  .my-account-side-nav .nav-item {
    padding-left: 0;
  }

  .my-account-side-nav .swiper-slide {
    width: max-content !important;
  }

  .my-account-page label {
    color: #616161;
  }

  .my-account-page-account-details {
    margin-top: 30px;
  }
  .index-category-card {
    margin-bottom: 30px;
  }

  .index-recent-viewed-card {
    max-width: 330px;
    margin: auto;
  }

  .no-right-gutter {
    padding-right: 15px !important;
  }

  .no-left-gutter {
    padding-left: 15px !important;
  }

  .index-featured-card-info {
    text-align: center;
    padding: 5px 5px;
  }

  .index-featured-card-info .index-recent-viewed-card-price p {
    margin: auto;
  }

  .index-recent-viewed-carousel .carousel .flickity-prev-next-button.previous,
  .index-featured-carousel .carousel .flickity-prev-next-button.previous {
    right: 50px !important;
  }

  .index-recent-viewed-carousel .carousel .flickity-prev-next-button.next,
  .index-featured-carousel .carousel .flickity-prev-next-button.next {
    right: 15px !important;
  }

  .index-cat-title h3 {
    font-size: 20px;
    padding-bottom: 5px;
  }

  .index-featured-carousel {
    padding-top: 40px;
  }

  .index-featured-card {
    max-width: 260px;
    margin: auto;
    margin-bottom: 30px !important;
  }

  .index-may-like-card {
    max-width: 240px;
    margin: auto;
    margin-bottom: 30px !important;
  }

  .index-may-like-card-img {
    height: 135px;
  }

  .index-may-like-card-info {
    text-align: center;
    margin-top: 10px;
  }

  .index-trending-cats-card-main {
    max-width: 260px;
    margin: auto;
  }

  .index-trending-cats-items {
    margin-top: 20px;
  }

  .index-trending-cats-item-img {
    max-width: 240px;
    margin: auto;
    margin-bottom: 15px !important;
  }

  .footer,
  .footer-links {
    padding-bottom: 20px;
  }

  .footer-links .list-group-item a {
    font-size: 14px;
  }

  .newsletter .no-right-gutter {
    padding-right: 15px !important;
  }

  .cart-page-item-card {
    max-height: unset !important;
    padding-bottom: 20px;
  }

  .cart-page-item-info {
    text-align: center;
  }

  .item-page .page-small-title {
    max-width: 450px;
  }
  .cart-page-item-card .cart-page-item-btns ul {
    justify-content: center;
    display: flex;
  }

  .cart-page-item-card-img-pos img {
    max-height: 150px;
  }

  .side-filters {
    margin-bottom: 50px;
  }

  .side-categories,
  .side-filters {
    margin-bottom: 30px;
  }
  .side-filters {
    max-width: 290px;
  }

  .side-filters-submit-btn .btn {
    margin-left: 0;
  }

  .side-filters-submit-btn {
    text-align: center;
  }

  .subcategory-page-card-hor {
    margin-bottom: 30px;
    padding: 10px;
  }

  .subcategory-page-card-hor .index-recent-viewed-card-btns,
  .subcategory-page-card-hor-info {
    min-height: auto;
  }

  .subcategory-page-card-hor .subcategory-page-card-img img {
    margin: auto;
  }

  .Stored-info {
    display: flex;
    text-align: center;
    align-items: center;
    width: 100px;
    flex-direction: column;
  }

  .Stored-colDiv:not(:last-child) {
    border-bottom: 1px solid #fff;
    padding-bottom: 20px;
    border-inline-end: unset;
  }
  .index-recent-viewed-card-btns ul {
    display: flex;
    gap: 5px;
  }

  .item-page-info-text {
    padding-left: 0;
    margin: 30px auto;
  }

  .watching-items-btn {
    text-align: center;
  }

  .item-page-preview {
    margin-bottom: 0;
  }

  .item-info-add-bid-main {
    display: flex;
    justify-content: center;
  }

  .checkout-page-payment-btns .btn {
    max-width: 160px;
    margin-bottom: 20px;
  }

  .checkout-page-payment-btns {
    text-align: center;
  }

  .checkout-page-payment-method .form-check-label,
  .item-page-info-name a {
    font-size: 16px;
  }

  .item-page-info-card .purchase-history-card-category-name {
    margin-top: 30px;
  }

  .checkout-page-payment-method-bank-info-title p {
    margin-bottom: 0;
  }

  .mng-credit-bank-btn {
    text-align: center;
  }

  .messages-inbox-page-card-delete-btn {
    text-align: right;
  }

  .mng-bank-accounts-section {
    padding-left: 0;
  }
  .upper-header-social-media li img {
    margin-top: 10px;
  }

  .index-trending-cats-card-inside-jar h4 {
    text-shadow: 4px 4px 14px #000;
  }

  .index-trending-cats-item-img img {
    max-height: 90px;
  }
  .modal-open .modal {
    padding-left: 0;
  }
  .footer {
    padding: 20px 0 10px;
  }

  .header-yellow-btn .btn {
    color: #fff;
    font-size: 12px;
    padding: 8px !important;
    white-space: nowrap;
  }

  .header-cart-jar {
    margin-right: 5px;
    width: 15px;
  }
  .page-breadcrumb .breadcrumb a {
    font-size: 12px;
    padding-left: 4px;
  }

  .progress_bar {
    left: 0% !important;
    width: 100% !important;
  }

  .new-header-top {
    margin-top: 20px;
  }

  .upper-header-links {
    padding: 20px 0 10px;
  }

  .navbar {
    padding: 10px 0px 15px !important;
  }
  .navbar.navbar-expand-lg.navbar-light {
    padding-right: 0 !important;
  }

  .index-new-slider {
    display: block;
  }

  .index-new-slider .wrapper {
    background: transparent;
  }

  .index-new-slider .slider {
    display: grid;
    height: 600px;
  }

  .index-new-slider .slider__item {
    margin-bottom: 10px;
  }

  .index-new-slider .slider__textg {
    margin-top: -70px;
  }

  .index-new-slider .slider__item.active .bigtitle,
  .index-new-slider .slider__textg {
    font-size: 20px;
  }

  .product-bidding-button {
    right: 0;
    left: auto !important;
  }

  .store-name-rate span {
    font-size: 10px;
  }

  .add-item-add-item-more p {
    float: none !important;
  }
  .selling-bids-page .bid-offsers-card {
    height: 350px;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .mobile-header .mobile-header-search-allCat .subCtegoryMenu {
    font-size: 12px;
  }
  .header-cart-content img {
    max-width: 25px;
  }
  .formSignGap {
    row-gap: 25px;
  }
  /* .subcategory-page-header .change-view .select-list {
    width: 50%;
  } */
}
@media (max-width: 576px) {
  /* .Categories-info.last {
    max-height: unset;
  } */
   
  .Categories-info.last {
    height: 190px;
  }
  .Categories-info.last .Categories-infolastImg {
    width: 100%;
  }
  .wallet-img-td img {
    width: 20px;
  }
  .selling-bids-page .bid-offsers-card {
    height: max-content;
  }
  .bid-offsers-card {
    height: auto;
  }

  .page-small-header {
    margin-bottom: 10px;
  }
  .summary-page-sliders-title h4 {
    font-size: 12px !important;
  }
  .col-code-input input {
    width: 50px;
    height: 50px;
  }
  .login-google-capt {
    transform: scale(0.7);
  }
  .signin-card {
    padding: 20px 0;
  }
  .page-small-title h3 {
    font-size: 17px;
  }
  .my-account-page-nav .nav-link {
    font-size: 12px;
  }
  .newsletter {
    padding: 20px 10px;
  }
  .newsletter-input .form-control {
    margin-right: 0;
  }
  .bid-offsers-card-bid-info {
    align-items: center;
  }
  .summary-item-card-text .store-name-rate,
  .summary-item-card-text {
    align-items: center;
  }
  .purchase-history-card-btns {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
  }

  .mng-credit-bank-subtitle h4 {
    font-size: 14px !important;
  }

  .summary-page-sliders-card .flickity-prev-next-button.previous {
    left: 25%;
  }
  .my-account-page-nav .nav-link.active,
  .bankCardsTab .nav-link.active,
  .my-wallet-transactions-table button {
    font-size: 13px;
  }
  .summary-page-sliders-card .flickity-prev-next-button.next {
    right: 25%;
  }
  .flickity-prev-next-button {
    top: 100%;
  }
  .summary-page-related-items-slider {
    margin-bottom: 40px;
  }
  .subcategory-page-card-hor .index-recent-viewed-card-name p,
  .index-recent-viewed-card-price p {
    font-size: 12px;
  }
  .nav-button img {
    max-width: 29px;
  }
  .index-recent-viewed-card-btns ul {
    flex-wrap: wrap;
  }
  .mobile-header .upper-header-links ul {
    text-align: center;
  }
  .mobile-header .upper-header-social-media {
    justify-content: center;
  }
  .swiper-info h2 {
    font-size: 24px;
  }
  .phone-verification-modal .modal-dialog {
    max-width: 360px;
    margin: auto;
  }

  .message-typing-upload-send {
    display: block;
  }

  .message-typing-send-btn {
    margin-top: 20px;
    text-align: center;
  }

  .messages-inbox-page-card-text,
  .messages-inbox-page-card-date,
  .messages-inbox-page-card-reply {
    text-align: left;
  }

  .messages-inbox-page-card-name {
    margin: 10px 0;
  }

  .add-item-modal .modal-body {
    padding: 18px;
  }
  .modal-exit-btn img {
    max-width: 30px;
  }

  .index-banner-cell-btn a {
    font-size: 13px;
  }

  .index-banner .carousel {
    height: 90vh;
  }

  .index-banner-cell-img img {
    margin: auto;
  }

  .index-banner-cell-img {
    max-height: 180px;
    margin-top: 30px;
  }

  .gallery-cell-content {
    padding: 0 25px;
  }
}
@media (max-width: 437px) {
  .buttonItems .blue-btn {
    font-size: 11px;
    padding: 9px;
  }
  .checkout-page-payment-method-bank-info-text p,
  .checkout-page-payment-method-bank-info-title p {
    font-size: 12px;
  }
  .Categories-text p {
    font-size: 18px;
  }
  .Categories-text {
    padding: 5px 10px;
  }
  .summary-item-card-text.recentlyItem {
    display: flex;
    flex-direction: column;
  }
}
@media (max-width: 370px) {
  .codeForgetGrid {
    gap: 15px;
  }

  .phone-verification-modal .modal-body {
    padding: 23px 10px 24px;
  }

  .phone-verification-modal .modal-content {
    margin: 0 10px;
  }

  .phone-verification-modal h3 {
    padding: 0 10px;
  }

  .phone-verification-modal input,
  .phone-verification-modal button {
    max-width: 158px !important;
    margin: auto;
  }

  .mng-credit-bank-card {
    position: relative;
    display: block;
    padding: 10px;
    margin-bottom: 10px;
  }
  .messages-inbox-page-card-text,
  .messages-inbox-page-card-date,
  .messages-inbox-page-card-reply {
    text-align: left;
  }
}
